Problem bei 1,4ghz upgrade !!!

Dieses Thema im Forum "Mac Pro, Power Mac, Cube" wurde erstellt von schnollo1, 20.01.2005.

  1. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Beiträge:
    75
    Zustimmungen:
    0
    Registriert seit:
    15.11.2004
    Hallo,

    ich versuche seit ner Stunde meinen Mac auf 1,4ghz Sonnet st G4 / 2MB L3
    aufzurüsten,

    alles paßt, er fährt hoch, aber ich kriege kein Monitorbild,

    Powermac G4 / 400 / AGP

    dann habe ich wieder die 400er Prozessorkarte aufgesteckt, alles wieder völlig normal,

    danke für hilfe

    gruss

    Knut
     
  2. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Beiträge:
    75
    Zustimmungen:
    0
    Registriert seit:
    15.11.2004
    Im anderen Mac funktioniert die Karte, ist ebenfalls ein g4 / 400 AGP,

    komisch ,

    aber Hauptsache es funzt,

    gruss
     
  3. Leachim

    Leachim Gast

    hast Du mal die Firmware verglichen?

    System-Profiler>Hardware


    Boot-ROM-Version: 4.2.8f1 (sollte dort stehen)


    Michael
     
  4. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Beiträge:
    75
    Zustimmungen:
    0
    Registriert seit:
    15.11.2004
    Aha,

    ich habe es noch an einem dritten Powermac G4 / 500Mhz, versucht, geht ebenfalls nicht,

    im System Profiler des 500er steht BOOT ROM VERSION 0003.34f1
    (unter OS 9.2)


    im System Profiler des 400er steht BOOT ROM VERSION f1
    (OSX)

    Lediglich beim dem dritten 400er mit der 4.8.f1
    läuft die Karte,

    was hat es mit der Firmware auf sich, kann ich die updaten etc. ??

    sorry, bin unwissend,

    gruss

    Knut
     
  5. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Beiträge:
    75
    Zustimmungen:
    0
    Registriert seit:
    15.11.2004
    Alles klar, habs rausgekriegt,

    Software Aktualisierung, etc.


    Danke

    gruss

    knut
     
  6. Kollar

    Kollar MacUser Mitglied

    Beiträge:
    1.580
    Zustimmungen:
    0
    Registriert seit:
    03.02.2004
    ? ich weiss nur, dass man beim cube keine karte einbeuen kann, wenn NICHT die aktuellste irmware drauf is t:) woran lags also? software akt. hat ja nix mit firmware zu tun IMHO? oder doch?
     
Die Seite wird geladen...

Diese Seite empfehlen